Subject: Re: configure solution?
From: [email-masked] (Jeremy Blackman)

6 May 1997 17:15:02 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Content-Transfer-Encoding: 8bit
Original-To: Michael =?iso-8859-1?Q?Str=F6mberg?= <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
X-MIME-Autoconverted: from QUOTED-PRINTABLE to 8bit by cygnus.com id MAA02801
Original-Sender: [email-masked]

On Tue, 6 May 1997, Michael [iso-8859-1] Strvmberg wrote:

> So then I decided to jump to a moderately simple GNU application, gzip.
> My problem is that configure seems to bug out. I am using B17.1 in
> Windows 95. I have seen people address the problem in the mailing list
> archives, but no apparent solutions were present in the archives.
> 
> Is there a solution yet for the configure problem?

mkdir /tmp

That'll fix the configure problem. :)

+---[ Loki ]------------+---------------------------------------------------+
| Jeremy Blackman       | NeonMuck coder/maintainer - Multimedia MU*!       |
| [email-masked] | http://www.maison-otaku.net/neon                  |
+-----------------------+---------------------------------------------------+

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".